Subject: Re: bug#58857: Acknowledgement (28.2; Emacs on macOS seg faults when deleting fullscreen frame)

From: Kevin Lin <[email-masked]>
Date: Fri, 28 Oct 2022 23:32:52 -0700

I want to make one correction: I did indeed experience
a similar issue with macos 10.13, but just now I was
unable to reproduce it on older machines running 10.15
or 11.7.  So this may well be due solely to upgrading
to Ventura, and I may have pulled the trigger too
early on the bug report.  I will try to rebuild Emacs
on Ventura and see if that resolves the issue.

-----Original Message-----
From: [email-masked] (GNU bug Tracking System)
To: Kevin Lin <[email-masked]>
Date: Sat, 29 Oct 2022 04:13:02 +0000 (2 hours, 19 minutes ago)
Resent-From: <[email-masked]>
Reply-To: [email-masked]
Subject: bug#58857: Acknowledgement (28.2; Emacs on macOS seg faults when deleting fullscreen frame)

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 [email-masked]

If you wish to submit further information on this problem, please
send it to [email-masked].

Please do not send mail to [email-masked] unless you wish
to report a problem with the Bug-tracking system.

--